.row {
  display: flex;
  justify-content: space-evenly;
}
.col {
  background-color: #fff;
  border-radius: 11px;
  margin-bottom: 10px;
}
.assessment {
  padding: 15px 0px;
  text-align: center;
}
.contentt {
  padding: 15px 0px;
}
.navAssessment {
  //   font-size: 13px !important;
  cursor: auto;
  padding: 8px;
  display: flex;
  justify-content: space-around;
}
.orange {
  color: #fd761c !important;
}
.send {
  display: flex;
  justify-content: end;
}
.form_checkbox {
  position: relative !important;
  top: 21px !important;
}

.active {
  border: 1px solid #fd822b !important;
  color: #fd822b !important;
}
.rowButton {
  display: flex;
  margin: 15px;
}
